CVE-2020-6233

CVE-2020-6233

SAP S/4 HANA (Financial Products Subledger and Banking Services), versions – FSAPPL 400, 450, 500 and S4FPSL 100, allows an authenticated user to run an analysis report due to Missing Authorization Check, resulting in slowing the system.

Source: CVE-2020-6233

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.